Subject: Re: Food Systems

From: [email-masked] (Jeff Owens)
Date: Mon, 13 Mar 1995 10:39:30 -0500

Donald E. Bowen wrote:
> The Internet is one way to spread this information through such
   things as this mail list.

   Getting your hands dirty, trying something new every year and
   keeping recored.

   The reality is that most  will have to generate some form of outside
   income.  Small holdings will barely pay the taxes.  Animals take constant
   care and it is not possible to put off the care until a more convient time.

   Diverse plantings spread out the work and the income.  Diverse
   plantings mean a much longer production period.  For a single family this
   means reduced storage requirements.

   Home production is currently viable.  Reasonable amounts of inputs
   to home production can return significant profits.  These profits may not be
   from cash income from selling produce but from offsetting purchases.  With
   the current taxing structure, $1 offsets $1.50 earned.

Jeff Responds:
Don all your ideas look good to me.  The last part about homesteading
being economically viable is a tough one.  In the 1800's it was the
dominant economic system and today it barely visible.  What interests
me is the trend.  Some people think it will continue to decline or
hold even, and others see it as a wave of the future.  If it is the
wave of the future then what will a future homesteader look like?
Knowing that could be both interesting and useful.

Donald E. Bowen wrote:
   Trees have the advantage that they put down deep roots which pull up
   nutrients unavailable to shallow rooted plants.  The disadvantage is that
   production can be years from planting.  An advantage in more urban settings
   is that trees can blend in with the other landscaping.

Jeff Responds:
Yes, trees are hardier and can be utilized in dryer areas.  Another advantage
is that tree care seems to fit into a homestead environment better than
intensive row crops.  Automation was only able to deal with a few of
the tree crops successfully, but the homesteader can utilize trees much
easier.  There is new interest commercially in chestnuts and some people
think the paw paw has potential.  It will be interesting to see what
develops.

Jeff (vote with your lifestyle)

---

From: [email-masked] (Don Bowen)
Date: Mon, 13 Mar 1995 08:52:50 -0800

>   1.  Finding and understanding information.

>   2.  Applying information in a useful way.

>1. Homesteading will trend away from using animals for food in the areas
>   of meat and dairy.

>2. Homestead plantings will include more permanent plantings which
>   are disease and pest resistant.
>
>3. Homestead plantings will become more diverse, and mono cropping
>   will become less popular.

>4. When the oil starts running out, the price of food will go up
>   and homesteading will once again become a viable economic unit.

>5. Areas with worn out soil will be converted to tree crops and
>   other hardy plantings.  This will give rise to a new class
>   of agriculture/homestead.

>Well, this is getting too long so I'll quit here.  Any comments?
>

  Donald E. Bowen           [email-masked]
  Valley Center CA.         [email-masked]

  Software Engineer, woodworker, historian, beekeeper, farmboy
  model railroader, 1936 Farmall 12, 1966 Corvair CORSA 140 convertible
  1 wife, 3 kids, 2 acres, 2 cats, 2 dogs, ? projects,  no TV, 24 hours